@media only screen and (max-width:992px) {
	.text2 {
	font: 38px MontserratBold, sans-serif;
	color: #fff;
}

.sect1 {
	background-image: url("../images/bg3.jpg");
	background-repeat: no-repeat;
	background-position: top right;
	background-size: cover;
	height: auto;
	background-attachment: inherit;
    padding-bottom: 15px;
}

.shadow {
	height: auto;
	background: none!important;
	padding-bottom: 0;
    min-height: inherit;
}

.price_box p {
	font-size: 14px;
	font-family: MontserratLight;
	margin: 0;
	margin-bottom: 5px;
}

.title_yal {
	font: 18px MontserratBold, sans-serif;
	line-height: 1.35;
	color: #000;
	margin-top: 10px;
	padding: 0;
}

.vopr2 {
	font-size: 24px;
	font-family: MontserratMedium;
	color: #fff;
	margin-top: 40px;
	padding: 0 0;
}
}

@media only screen and (max-width:768px) {
	.disp_n_768 {
	   display: none;
	}
    
    .logotip {
        max-width: 40px;
    }
    
    .menu_top {
	float: none;
	margin-top: 10px;
	padding: 0;
    text-align: right;
}

.menu_top li {
	list-style-type: none;
	display: inline-block;
	margin: 0;
}

.menu_top li a {
	color: #ffffff;
	font-size: 16px;
}

header {
	background-color: rgba(0, 133, 61, 0.7);
	height: auto;
	position: fixed;
	width: 100%;
	z-index: 1000;
}

.text1 {
	font: 14px MontserratBold, sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin-top: 20px;
	letter-spacing: inherit;
}

.text2 {
	font: 28px MontserratBold, sans-serif;
	color: #fff;
	margin-top: 120px;
}

.text3 {
	color: #ffffff;
	font-size: 18px;
	margin-top: 20px;
}

.timer-separator {
	display: inline-block;
	vertical-align: top;
	line-height: 1;
	margin: 0px;
	padding: 0px 2px!important;
	font-size: 54px!important;
	color: rgb(255, 255, 255);
	font-family: Roboto;
}

.timer {
	margin-top: 20px;
}

.btn_catalog a {
    display: block;
    margin-bottom: 10px;
    max-width: 300px;
    margin: 0 auto 10px;
    padding:  17px 0;
}

.bg_title {
	padding-top: 25px;
	padding-bottom: 25px;
}

.title1 {
	color: #ffffff;
	font: 30px MontserratBold, sans-serif;
	padding-bottom: 0px;
	margin: 0;
}

.title2 {
	color: #ffffff;
	font: 16px MontserratMedium, sans-serif;
	padding-top: 15px;
	margin: 0;
}

.price_box {
	margin-top: 15px;
	margin-bottom: 0;
}
.btn_order {
    margin-bottom: 25px;
}
.text1 {
	font: 14px MontserratBold, sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin-top: 20px;
	letter-spacing: inherit;
}

.shadow2 {
	height: auto;
	background: none!important;
	padding-bottom: 0;
    min-height: inherit;
}

.sect3 {
	background-image: url("../images/bg_3.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	height: auto;
}

.sect4 {
	padding: 20px 0;
    text-align: center;
}

.sect4 img{
    max-width: 275px;
    margin: 5px auto;
    display: block;
}

.vopr2 {
	font-size: 18px;
	font-family: MontserratMedium;
	color: #fff;
	margin-top: 20px;
	padding: 0 0;
}

.form1 button {
	color: #ffffff;
	border: 0;
	height: 60px;
	border-radius: 30px;
	max-width: 320px;
	width: 100%;
	margin-bottom: 15px;
	padding: 17px 10px;
	font-size: 16px;
	font-family: MontserratBold;
}

.t1_s4 {
	font: 30px MontserratBold, sans-serif;
	line-height: 1.2;
	color: #000;
	margin-bottom: 20px;
}

#timer21ec1a471eaa043d05245d53c8dbf6030 {
    min-width: 100%!important;
}

#timer21ec1a471eaa043d05245d53c8dbf603 {
    min-width: 100%!important;
}

.form5 {
	padding: 15px 10px;
	border: 1px solid #fff;
}

.t1_dovira {
     font: 30px MontserratBold, sans-serif;
    color: #000;
    text-transform: uppercase;
}

.t2_dovira {
     font: 20px MontserratMedium, sans-serif;
    color: #000;
}

.elka_white {
    max-width: 200px;
    margin-top: 50px;
}

header {
    padding-top: 30px;
}
}